/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:09
*/


/* All landing pages */
html {
  scroll-behavior: smooth;
}

*, ::after, ::before {
    box-sizing: border-box;
}

#mainContainer {
    width: 100%;
    text-align: center;
}

#primary-preventative {
    background-color: lightgreen;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
}

#primary-preventative:hover {
    background-color: red;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
}

/*make divcircle a percentage - Circle icons from Icons Land*/

#divCircle {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    height: 600px;
    position: relative;
    margin-top: 30px;
}

@media screen and (max-width: 991px) {
    #divCircle {
        display: none;
    }
}


/*      #divCircle span{
    position: absolute;
    width: 21%;
    height: 21%;
}*/



/* Shale gas landing page */
.linkedin {
    width: 20%;
    padding: 25px;
}

.sgbanner {
    width: 70%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    margin-top: 50px;
}

#middleBubble {
    text-align: center;
    vertical-align: top;
    background-image: url('/__data/assets/image/0020/108290/cover2.png');
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    color: black;
    font-size: 1.2em;
    height: 50%;
    width: 50%;
    margin: auto;
    position: absolute;
    text-align: center;
}

#middleBubble b {
    font-size: 1.2em;
}

#middleBubble p {
    margin: 3em;
    font-weight: bold;
}

.bubble {
    position: absolute;
    background-color: #234A81;
    color: white;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    text-align: center;
    font-size: 14px;
}

.bubble.bg-on {
    background-color: #6C9E30;
    /*#F37022*/
    color: white;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}

.em-guides {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .em-guides 
        flex-direction: column;
    }
}

.essentials {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* Heat landing page */
#middleBubbleheat {
    text-align: center;
    vertical-align: top;
    background-color: #6C9E30;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-size: 1.2em;
    height: 50%;
    width: 50%;
    margin: auto;
    position: absolute;
    text-align: center;
}

#middleBubbleheat b {
    font-size: 1.2em;
}

#middleBubbleheat p {
    margin: 3em;
}

.bubbleheat {
    position: absolute;
    background-color: #234A81;
    color: white;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    text-align: center;
    font-size: 14px;
}

.bubbleheat.bg-on {
    background-color: #F37022;
    /*#F37022*/
    color: white;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}

/* Wind Power Landing Page */

.bubble.g9.bg-on {
    background-size: 105px !important;
    background: url('/__data/assets/image/0018/115704/g9landingpage.gif') 0.1% no-repeat;
    border-radius: 1px;
}


.g9 {
    background: url('/__data/assets/image/0018/115704/g9landingpage.gif') 0.1% no-repeat;
    background-size: 100px;
    border-radius: 1px;
}

/* Offshore Wind Collection Landing page */

.ow {
    max-width: 105px;
    display: block;
    margin: auto auto;
}

.ow:hover {
    position: relative;
    top: 2px;
}

.ow2 {
    display: block;
    margin: auto auto;
    padding: 15px;
}

.ow2:hover {
    position: relative;
    top: 2px;
}

.how {
    text-align: center;
    padding: 20px;
    font-size: 20px;
}

/*  SECTIONS  ============================================================================= */

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col:first-child {
    margin-left: 0;
}

/* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
}

/*  GRID OF FOUR   ============================================================================= */


.span_4_of_4 {
    width: 23.8%;
}

.span_3_of_4 {
    width: 23.8%;
}

.span_2_of_4 {
    width: 23.8%;
}

.span_1_of_4 {
    width: 23.8% !important;
}

@media screen and (max-width: 800px) {
    .span_4_of_4 {
        width: 47%;
    }

    .span_3_of_4 {
        width: 47%;
    }

    .span_2_of_4 {
        width: 47%;
    }

    .span_1_of_4 {
        width: 47% !important;
    }
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .span_4_of_4 {
        width: 100%;
    }

    .span_3_of_4 {
        width: 100%;
    }

    .span_2_of_4 {
        width: 100%;
    }

    .span_1_of_4 {
        width: 100% !important;
    }
}


/************************************************************************************
COLLECTIONS LANDING PAGE
*************************************************************************************/


/* STRUCTURE */

.click {
    margin-bottom: 30px;
}

.tent {
    width: 30%;
    float: left;
    padding: 5px 10px;
}

.middle {
    width: 30%;
    /* Account for margins + border values */
    float: left;

}

.sidebar {
    width: 30%;
    padding: 5px 10px;
    float: left;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {


    .tent {
        width: 41%;
        padding: 1% 4%;
    }

    .middle {
        width: 41%;
        padding: 1% 4%;

        float: left;
    }

    .sidebar {

        padding: 1% 4%;
        width: 41%;
        float: left;
    }


}

/* for 700px or less */
@media screen and (max-width: 600px) {

    .tent {
        width: auto;
        float: left;
    }

    .middle {
        width: auto;
        float: left;
        margin-left: 0px;
    }

    .sidebar {
        width: auto;
        float: left;
    }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

    h1 {
        font-size: 2em;
    }
}
.middle h2 {
    text-align: center;
}
.sidebar h2 {
    text-align: center;
}
.tent h2 {
    text-align: center;
}






.hydrogen-card{
    height:auto;
    width:auto;
}

.grid {
    padding: 0 5px 5px 0;
    max-width: 250px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
}

.grid li {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 5px;
    text-align: left;
    position: relative;
}
.hydro-card> li {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 5px;
    text-align: left;
    position: relative;
}
.grid figure {
    margin: 0;
    position: relative;

}

.grid figure img {
    /*max-width: 100%;*/
    width: 100%;
    display: block;
    position: relative;
    border-radius: 3px;
}

.grid figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    background: #03366b;
    color: #ed4e6e;
    border-radius: 3px;
}

.grid figcaption h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: bold;
    padding-bottom: 10px;
}

.grid figcaption span:before {
    content: '';
}

.grid figcaption a {
    text-align: center;
    padding: 5px 10px;
    border-radius: 2px;
    display: inline-block;
    background: #92c848;
    ;
    color: #fff;

}
@media screen and (max-width: 31.5em) {
    .grid {
        padding: 10px 10px 10px 10px;
    }

    .grid li {
        width: 100%;
        min-width: 300px;
    }
}

.cs-style-3 figure {
    overflow: hidden;
}

.cs-style-3 figure img {
    transition: transform 0.4s;
    border-radius: 3px;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
    transform: translateY(-40px);
    border-radius: 3px;
}

.cs-style-3 figcaption {
    /*height: 45px;*/
    /*width: 180px;*/
    width: 100%;
    top: auto;
    bottom: 0;
    opacity: 0;
    transform: translateY(100%);
    transition: transform 0.4s, opacity 0.1s 0.3s;
    padding: 10px;
}

.cs-style-3 h3 {
    font-size: 1.25rem;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 figcaption a {
    position: relative;
    float: left;
    margin: 5px 0 5px 0;
}


/* Energy Management Collection */

#middleBubble2 {
    text-align: center;
    vertical-align: top;
    background-image: url('https://knowledge.energyinst.org/__data/assets/image/0016/167020/EM_Cover_Bubble.png');
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    color: black;
    font-size: 1.2em;
    height: 50%;
    width: 50%;
    margin: auto;
    position: absolute;
    text-align: center;
}

#middleBubble2 b {
    font-size: 1.2em;
}

#middleBubble2 p {
    margin: 3em;
    font-weight: bold;
}

.bubble.embg-on {
    background-color: #00a0e4;
    /*#F37022*/
    color: white;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}

.rightml {

    width: 40%;
    overflow: hidden;
}

.leftml {
    width: 40%;
    float: left;
    overflow: hidden;
}

.rightml p:first-child,
.leftml p:first-child {
    min-height: 25px;
}

.leftml img,
.rightml img {
    padding: 0px 10px 25px 0;
}

.allml {
    display: inline;
}


/* Working Offshore */
.owh3 {
    padding: 20px 0 0 20px;
}






/* ACCORDION STYLED */
.card {
    
    border: 0px solid;
    border-radius: 0;
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 10px !important;
    position: relative;
        display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
}
.card--expandable {
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-bottom:10px !important;
    background: #eee;
    
}
.card > a{
    /*color: #007ffa;*/
    text-decoration: none !important;
    cursor: pointer;
}

.card-header {
    border-bottom: 5px solid rgba(0,0,0,.125);
}
.accordian .ei-lightblue--custom {
    /*color: white;*/
    word-break: break-word;
}
/*** dropdown toggle animation ***/
.open-symbol {
    color: $ei-orange;
    font-size: 20px;
    font-weight: bold;
}

.open-symbol::before {
    content: "+";
}

.close-symbol {
    color: $ei-blue;
    font-size: 20px;
    font-weight: bold;
}

.close-symbol::before {
    content: "-";
}

.accordian .card-header {
    color: #fff;
}

.card--expandable .card-block {
    margin: 0.75rem 1.25rem;
    padding-bottom:10px !important;
}
.accordian p {
    color: #000;
    
}
p {
    line-height: 1.4;
    font-size: 14px;
    letter-spacing: 0.015rem;
    margin-bottom: 20px;
}

/******************************************************************
MEDIA QUERY FOR ACCORDION
*******************************************************************/
@media screen and (max-width: 800px) {
    
    .card-header {
        padding: .70rem 1.20rem;
    }
    .card--expandable .card-block {
        margin: 0.60rem 1rem;
        padding-bottom:8px !important;
        word-break: break-word;
    }
    .card-block>P,.card-block>p>a{
        line-height: 1.5;
        font-size: 0.8rem;
        letter-spacing: 0.014rem;
        margin-bottom:10px;
    }
    .panel > p > img{
        width:100%;
        height:auto;
        margin:auto;
        text-align:center;
    }
}
@media screen and (max-width: 600px) {
    
    .card-header {
        padding: .65rem 1.15rem;
    }
    .card--expandable .card-block {
        margin: 0.50rem 0.8rem;
        padding-bottom:6px !important;
        word-break: break-word;
        
    }
    .card-block>P,.card-block>p>a{
        line-height: 1.5;
        font-size: 0.8rem;
        letter-spacing: 0.013rem;
        margin-bottom:8px;
    }
    .panel > p > img{
        width:100%;
        height:auto;
        margin:auto;
        text-align:center;
    }
}
@media screen and (max-width: 400px) {
    h3 {
        font-size: 1.6rem;
    }
    .card-header {
        padding: .55rem 1.05rem;
    }
    .card--expandable .card-block {
        margin: 0.40rem 0.6rem;
        padding-bottom:4px !important;
        word-break: break-word;
    }
    .card-block > P, .card-block > p > a {
        line-height: 1.5;
        font-size: 0.8rem;
        letter-spacing: 0.012rem;
        margin-bottom:6px;
    }
}
@media screen and (max-width: 200px) {
    h3{
        font-size: 0.7rem;
    }
    .card-header {
        padding: .45rem .95rem;
    }
    .card--expandable .card-block {
        margin: 0.30rem 0.4rem;
        padding-bottom:2px !important;
        word-break: break-word;
    }
    .card-block > P, .card-block > p > a{
        line-height: 1.5;
        font-size: 0.7rem;
        letter-spacing: 0.011rem;
        margin-bottom:4px;
    }
    .panel > p > img {
        width:100%;
        height:auto;
        margin:auto;
        text-align:center;
    }
}





.ac-containers {
    width: 100%;
    margin: 10px auto 30px auto;
}

.ac-containers label {
    padding: 5px 20px;
    position: relative;
    z-index: 0;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #47a3da;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
    line-height: 33px;
    font-size: 19px;
    background: linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    box-shadow: 
    0px 0px 0px 1px rgba(155, 155, 155, 0.3),
    1px 0px 0px 0px rgba(255, 255, 255, 0.9) inset,
    0px 2px 2px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid;
}

.ac-containers label:hover {
    background: #fff;
}

.ac-containers input:checked + label,
.ac-containers input:checked + label:hover {

    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6);
    box-shadow:
        0px 0px 0px 1px rgba(155, 155, 155, 0.3),
        0px 2px 2px rgba(0, 0, 0, 0.1);
}

.ac-containers label:hover:after,
.ac-containers input:checked + label:hover:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(https://knowledge.energyinst.org/__data/assets/image/0004/59602/down_arrow2.png) no-repeat center center;
    background-size: 25px 25px;
}

.ac-containers input:checked + label:hover:after {
    background-image: url(https://knowledge.energyinst.org/__data/assets/image/0010/59599/up_arrow2.png);
    background-size: 25px 25px;
}

.ac-containers input {
    display: none;
}

.ac-containers article {
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    max-height: 0;
    position: relative;
    z-index: 10;
    transition:
        height 0.3s ease-in-out,
        box-shadow 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.3s linear;
}

.ac-containers input:checked ~ article {
    transition:
        height 1s ease-in-out,
        box-shadow 0.5s linear;
    box-shadow: 0px 0px 0px 1px rgba(155, 155, 155, 0.3);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 1s linear;
}

.ac-containers article p {
    font-style: italic;
    color: #777;
    line-height: 23px;
    font-size: 14px;
    padding: 10px 20px 0 20px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}

.ac-containers input:checked ~ article.ac-extra {
    max-height: 3000px;
}

.owul {
    padding: 10px 20px 0 40px;
}

.owul li {
    line-height: 23px;
}

.owbutton {
    padding: 5px 5%;
    border: 2px solid lightblue;
    color: #0C3B6F;
    font-weight: bold;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 42.5%;
    clear: left;
    border-radius: 15px;
}

.owbutton:hover {
    text-decoration: underline;
    cursor: pointer;
    background-color: lightblue;
    color: #0C3B6F;
}


.accordion-title{
    color:white;
}
.symbol {
    background: #231f58;
}

.symbol.collapsed {
    background-color: #00a0e4;
}
